Subject: 24.3.50; doc string of `make-overlay': say that it returns the overlay

From: Drew Adams <[email-masked]>
Date: Sun, 29 Sep 2013 16:28:09 -0700 (PDT)

Subject line says it all.  The doc string should always say that a
`make-*' function that creates something returns that something, if it
in fact does (which it should).  The Elisp manual for this is OK.

In GNU Emacs 24.3.50.1 (i686-pc-mingw32)
 of 2013-09-20 on LEG570
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --enable-checking 'CFLAGS=-O0 -g3' CPPFLAGS=-DGLYPH_DEBUG=1'